### Method

# Ggit Blame get_hunk_by_line

#### Declaration [src]

    GgitBlameHunk*
    ggit_blame_get_hunk_by_line (
      GgitBlame* blame,
      guint32 line
    )

#### Description

No description available.

#### Parameters

`line`

  Type: `guint32`

  No description available.

#### Return value

Type: `GgitBlameHunk`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.